Bug 992861 - python-assertEquals: FTBFS in rawhide
python-assertEquals: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-assertEquals (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Kuska
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:42 EDT by Dennis Gilmore
Modified: 2016-04-18 06:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-assertEquals-0.4.4-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 03:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:42:31 EDT
Your package python-assertEquals failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5754436

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4436/5754436/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4436/5754436/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4436/5754436/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Note You need to log in before you can comment on or make changes to this bug.